@charset "utf-8";
/* CSS Document */

/* ------------------------------
	margin left
------------------------------*/
.mar-l1{
	margin-left: 1px;
}

.mar-l2{
	margin-left: 2px;
}
.mar-l4{
	margin-left: 4px;
}
.mar-l5{
	margin-left: 5px;
}

.mar-l6{
	margin-left: 6px;
}

.mar-l7{
	margin-left: 7px;
}

.mar-l8{
	margin-left: 8px;
}
.mar-l9{
	margin-left: 9px;
}

.mar-l10{
	margin-left: 10px;
}

.mar-l13{
	margin-left: 13px;
}

.mar-l14{
	margin-left: 14px;
}

.mar-l15{
	margin-left: 15px;
}
.mar-l16{
	margin-left: 16px;
}
.mar-l20{
	margin-left: 20px;
}

.mar-l21{
	margin-left: 21px;
}

.mar-l25{
	margin-left: 25px;
}

.mar-l30{
	margin-left: 30px;
}

.mar-l35{
	margin-left: 35px;
}

.mar-l40{
	margin-left: 40px;
}

.mar-l45{
	margin-left: 45px;
}
.mar-l50{
	margin-left: 50px;
}
.mar-l60{
	margin-left: 60px;
}
.mar-l70{
	margin-left: 70px;
}
.mar-l73{
	margin-left: 73px;
}
.mar-l90{
	margin-left: 90px;
}
/* ------------------------------
	margin right
------------------------------*/

/* CSS Document */

.mar-r1{
	margin-right: 1px;
}

.mar-r5{
	margin-right: 5px;
}

.mar-r6{
	margin-right: 6px;
}

.mar-r8{
	margin-right: 8px;
}

.mar-r10{
	margin-right: 10px;
}

.mar-r12{
	margin-right: 12px;
}

.mar-r13{
	margin-right: 13px;
}

.mar-r15{
	margin-right: 15px;
}

.mar-r20{
	margin-right: 20px;
}

.mar-r25{
	margin-right: 25px;
}

.mar-r30{
	margin-right: 30px;
}

.mar-r30{
	margin-right: 35px;
}

.mar-r40{
	margin-right: 40px;
}


/* ------------------------------
	margin bottom
------------------------------*/
.mar-b1em{
	margin-bottom: 1em;
}
.mar-b1{
	margin-bottom: 1px;
}

.mar-b5{
	margin-bottom: 5px;
}

.mar-b6{
	margin-bottom: 6px;
}

.mar-b8{
	margin-bottom: 8px;
}

.mar-b10{
	margin-bottom: 10px;
}

.mar-b15{
	margin-bottom: 15px;
}

.mar-b20{
	margin-bottom: 20px;
}

.mar-b22{
	margin-bottom: 20px;
}

.mar-b25{
	margin-bottom: 25px;
}

.mar-b30{
	margin-bottom: 30px;
}

.mar-b30{
	margin-bottom: 35px;
}

.mar-b40{
	margin-bottom: 40px;
}
.mar-b50{
	margin-bottom: 50px;
}
.mar-b60{
	margin-bottom: 60px;
}
.mar-b70{
	margin-bottom: 70px;
}
.mar-b80{
	margin-bottom: 80px;
}
.mar-b100{
	margin-bottom: 100px;
}
.mar-b110{
	margin-bottom: 110px;
}
.mar-b120{
	margin-bottom: 120px;
}


/* ------------------------------
	margin top
------------------------------*/
.mar-t1{
	margin-top: 1px;
}
.mar-t3{
	margin-top: 3px;
}
.mar-t5{
	margin-top: 5px;
}

.mar-t6{
	margin-top: 6px;
}

.mar-t8{
	margin-top: 8px;
}

.mar-t10{
	margin-top: 10px;
}

.mar-t15{
	margin-top: 15px;
}

.mar-t20{
	margin-top: 20px;
}

.mar-t25{
	margin-top: 25px;
}

.mar-t30{
	margin-top: 30px;
}

.mar-t30{
	margin-top: 35px;
}

.mar-t40{
	margin-top: 40px;
}

.mar-t50{
	margin-top: 50px;
}

.mar-t60{
	margin-top: 60px;
}

.mar-t70{
	margin-top: 70px;
}

/* ------------------------------
	margin tb
------------------------------*/
.mar-tb1{
	margin-top: 1px;
	margin-bottom: 1px;
}
.mar-tb2{
	margin-top: 2px;
	margin-bottom: 2px;
}
.mar-tb3{
	margin-top: 3px;
	margin-bottom: 3px;
}
.mar-tb5{
	margin-top: 5px;
	margin-bottom: 5px;
}

.mar-tb6{
	margin-top: 6px;
	margin-bottom: 6px;
}

.mar-tb8{
	margin-top: 8px;
	margin-bottom: 8px;
}

.mar-tb10{
	margin-top: 10px;
	margin-bottom: 10px;
}

.mar-tb15{
	margin-top: 15px;
	margin-bottom: 15px;
}

.mar-tb50{
	margin-top: 50px;
	margin-bottom: 50px;
}

.mar-t20b5{
	margin-top: 20px;
	margin-bottom: 5px;
}
.mar-tb20{
	margin-top: 20px;
	margin-bottom: 20px;
}
.mar-tb40{
	margin-top: 40px;
	margin-bottom: 40px;
}

.mar-t3b10{
	margin-top: 3px;
	margin-bottom: 10px;
}

.mar-t10b30{
	margin-top: 10px;
	margin-bottom: 30px;
}

.mar-t40b10{
	margin-top: 40px;
	margin-bottom: 10px;
}

.mar-t30b15{
	margin-top: 30px;
	margin-bottom: 15px;
}

.mar-t30b5{
	margin-top: 30px;
	margin-bottom: 5px;
}

.mar-t40b5{
	margin-top: 40px;
	margin-bottom: 5px;
}

.mar-t50b15{
	margin-top: 50px;
	margin-bottom: 15px;
}

/* ------------------------------
	margin lr
------------------------------*/

.mar-l1r1 {
    margin-left: 1px;
	margin-right: 1px;
}

.mar-l2r2 {
    margin-left: 2px;
	margin-right: 2px;
}

.mar-l3r3 {
    margin-left: 3px;
	margin-right: 3px;
}

.mar-l15r15 {
    margin-left: 15px;
	margin-right: 15px;
}

/* ------------------------------
	padding all
------------------------------*/
.pad-all5{
	padding: 5px;
}
